Bug 158449 - Remove override of java.awt.Component.isValid() in DataFolderPanel
Remove override of java.awt.Component.isValid() in DataFolderPanel
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: -- Other --
6.x
All All
: P3 (vote)
: 6.x
Assigned To: mslama
issues@platform
65fixes3-fixed
:
Depends on:
Blocks: 154624
  Show dependency treegraph
 
Reported: 2009-02-12 13:17 UTC by mslama
Modified: 2009-03-16 16:31 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description mslama 2009-02-12 13:17:32 UTC
Module o.n.core org.netbeans.beaninfo.editors.DataFolderPanel incorrectly overwrites java.awt.Component.isValid().
Rename to DataFolderPanel.isValidState().
Comment 1 mslama 2009-02-12 13:35:40 UTC
core-main #d0e884c0797a
Comment 2 Quality Engineering 2009-02-13 09:25:37 UTC
Integrated into 'main-golden', will be available in build *200902130336* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/d0e884c0797a
User: Marek Slama <mslama@netbeans.org>
Log: #158449: Remove java.awt.Component.isValid() override.
Comment 3 mslama 2009-02-25 11:17:02 UTC
release65_fixes #d46bc0f951d6


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo